/**********************************************************************************

	Project Name: Presets Style for Flattern Landing Page
	Project Description: Flattern is a flat design landing page for your apps, product, or portfolio
	Author: xWisnux
	Author URI: http://www.worksofwisnu.com
	Version: 1.0.0

**********************************************************************************/
/* General */
body {
    background: #f8f3f0;
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
    font-weight: normal;
    color: #6b6b6b;
    padding: 0;
}

ol, ul {
    list-style: none;
}

p {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h5 {
    line-height: 1.2em;
    margin-bottom: 20px;
}

h1 {
    font-size: 48px;
    font-weight: bold;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
    font-weight: normal !important;

}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

.uppercase {
    text-transform: uppercase;
}

.lead {
    /*font-weight: bold;*/
    margin-top: 20px;
    font-size: 18px;
}

.centered {
    text-align: center;
}

.title {
    padding-top: 85px;
}

.tagline {
    margin: 50px 0;
}

section {
    padding: 30px 0;
}

.jumbotron {
    font-size: 72px;
}

/* Text Color Variations */
.txt-white {
    color: #f8f8f0;
}

.txt-dark-purple {
    color: #5c5c71;
}

.txt-turqoise {
    color: #1abc9c;
}

.txt-bright-pink {
    color: #fd6e6e;
}

.txt-bluish {
    color: #10a6bc;
}

.txt-wet-asphalt {
    color: #34495e;
}

.txt-dark-sky {
    color: #4e5153;
}

.txt-dark-night {
    color: #383b3d;
}

/* Background Color Variations */
.whitey {
    background-color: #f8f3f0 !important;
    color: #999;
}

.black {
    background-color: #000 !important;
    color: #f8f8f0;
}

.dark-purple {
    background-color: #5c5c71 !important;
    color: #f8f8f0;
}

.turqoise {
    background-color: #1abc9c !important;
    color: #f8f8f0;
}

.bright-pink {
    background-color: #fd6e6e !important;
    color: #f8f8f0;
}

.bluish {
    background: #10a6bc !important;
    color: #f8f8f0;
}

.wet-asphalt {
    background: #34495e !important;
    color: #f8f8f0;
}

.dark-sky {
    background-color: #4e5153 !important;
    color: #f8f8f0;
}

.dark-night {
    background-color: #383b3d !important;
    color: #f8f8f0;
}

.light-yellow {
    background-color: #f6f5d2 !important;
    color: #383b3d;
}

/* Link Style */
a {
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

a:hover {
    text-decoration: none;
}

a.turqoise:hover {
    background-color: #36dcb3 !important;
}

a.dark-purple:hover {
    background-color: #676784 !important;
}

a.bright-pink:hover {
    background-color: #fd8282 !important;
}

a.bluish:hover {
    background-color: #08c0db !important;
}

a.wet-asphalt:hover {
    background-color: #46627e !important;
}

a.dark-sky:hover {
    background-color: #64686a !important;
}

a.dark-night:hover {
    background-color: #54585b !important;
}

.rounded {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px !important; /* border radius */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box !important; /* prevents bg color from leaking outside the border */
}

/* Top Header or Nav Customized*/
.top-header [class*="span"] {
    padding-top: 30px;
    display: block;
}

.top-header a {
    color: #f8f8f0;
}

a.logo {
    font-weight: bold;
    transition: 0;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-size: 40px
}

a.logo img {
    height: 36px;
    margin-top: -10px;
    margin-right: 3px;
}

.navbar-inverse .navbar-inner {
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
    padding-top: 30px;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #f8f8f0;
}

.flattern-nav .nav {
    width: 940px;
    text-align: center;
    float: none;
    margin: 0 auto;
}

.flattern-nav .nav > li {
    float: none;
    display: inline-block;
}

.flattern-nav .nav > li > a {
    font-size: 18px;
    font-weight: 300;
    text-shadow: 0 1px 4px #000;
}

.flattern-nav .nav > li.current > a {
    box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 0;
}

.flattern-nav .nav > li > a > span.nav-icon > img {
    background: rgba(0, 0, 0, 0.38);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 7px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 7px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 7px rgba(0, 0, 0, 0.2);
    display: block;
    margin-bottom: 20px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

.flattern-nav .nav > li > a:hover > span.nav-icon > img {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0), 0 1px 5px rgba(0, 0, 0, 0), 0 0 0 10px rgba(0, 0, 0, 0.2);
}

.fixed {
    position: fixed;
}

/* Buttons Style */
.button, .button-small, .button-large {
    color: #fff;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    margin: 5px 5px 5px 0;
}

.button:hover, .button-small:hover, .button-large:hover {
    color: #f8f8f0;
}

.button-small {
    font-size: 12px;
    padding: 12px 15px;
}

.button {
    font-size: 16px;
    padding: 15px 17px;
}

.button-large {
    font-size: 24px;
    padding: 17px 22px;
}

.store-button {
    border: 2px solid #f7f7ef;
    background-color: rgba(0, 0, 0, .21);
    margin: 10px 20px 10px 0;
}

.cta {
    margin: 20% 0;
}

.two-side-cta {
    margin: 30px 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    font-size: 30px;
}

.left-side-cta {
    float: left;
    padding: 20px 10px;
    border-radius: 4px 0 0 4px;
}

.right-side-cta {
    padding: 20px 10px;
    width: auto;
    display: inline-block;
    color: #5c5c71;
    border-radius: 0 4px 4px 0;
}

.two-side-cta a:hover {
    color: #f8f8f0;
}

/* Scroll to Top Button */
.toTop {
    position: fixed;
    right: 48px;
    bottom: 48px;
    z-index: 9999;
}

.toTop a {
    background: url(../img/to-top.png) no-repeat;
    content: '';
    border: none;
    font: 0/0 a;
    width: 40px;
    height: 40px;
    display: block;
    opacity: .65;
}

.toTop a:hover {
    opacity: 1;
}

/* Input Style */
textarea, input[type="submit"], input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background: none;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 0;
    padding: 21px;
    font-size: 24px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    color: #f8f8f0;
}

input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
    /* Firefox 18- */
    color: #f8f8f0;
}

input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    /* Firefox 19+ */
    color: #f8f8f0;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    color: #f8f8f0;
}

textarea {
    resize: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/select.png) right center no-repeat;
    width: 100%;
    height: 72px;
    border: 2px solid #FFF;
    padding: 20px;
    border-radius: 0;
    color: #f8f8f0;
    font-size: 24px;
}

/* Progress Bar */
.progress {
    background: #d5dadf;
    height: auto;
    box-shadow: none;
}

.small-progress {
    height: 28px;
}

.large-progress {
    height: 37px;
}

.progress .bar {
    text-align: left;
    text-shadow: none;
    padding-left: 17px;
    background: inherit;
    box-shadow: none;
}

.small-progress .bar {
    padding-top: 5px;
    font-size: 12px;
}

.large-progress .bar {
    padding-top: 10px;
    font-size: 14px;
}

/* Dropcaps */
.dropcap {
    padding: 5px 10px;
    float: left;
    margin: 5px 10px 0 0;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    color: #fff !important;
    background: #38383d;
}

/* Highlight */
.highlight {
    background: #38383d;
    color: #fff !important;
    padding: 0 2px;
}

/* Accordion */
a.accordion-toggle {
    background: #38383d;
    color: #fff;
}

.accordion-heading a.accordion-toggle h5 {
    margin-bottom: 10px;
}

.accordion-inner {
    padding: 15px 20px;
    background: #fff;
    border-top: 1px solid #c6c6c6;
}

/* Toggle */
.toggle-group {
    margin-bottom: 2px;
    border: 1px solid #E5E5E5;
}

.toggle-heading .toggle-button {
    display: block;
    padding: 8px 15px;
    cursor: pointer;
}

a.toggle-button {
    background: #38383d;
    color: #fff;
}

a.toggle-button h5 {
    margin-bottom: 10px;
}

.toggle-inner {
    background: #fff;
    border-top: 1px solid #c6c6c6;
}

.toggle-inner p {
    padding: 15px 20px;
}

/* Tabs */
.nav.nav-tabs {
    margin-bottom: 0;
}

.nav-tabs > li > a, .nav-pills > li > a {
    padding-right: 22px;
    padding-left: 22px;
    margin-right: 0px;
}

.nav-tabs > li > a {
    color: #555;
    border-radius: 0;
    background: #e2e2e2;
    margin-top: 2px;
    padding-top: 10px;
    font-size: 18px;
    border: 1px solid #ddd;
    border-top: 1px solid #38383d;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    border-color: #ddd;
    border-top: 1px solid #38383d;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    box-shadow: 0 -2px 0 0 #38383d;
    padding-bottom: 10px;
    margin-top: 0;
}

.tab-content {
    padding: 20px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 0;
}

/* Tabs Left */
.tabs-left .nav-tabs {
    margin-right: 0;
}

.tabs-left .nav-tabs > li > a {
    border-radius: 0;
    border-top: 1px solid #ddd;
    border-left: 1px solid #38383d;
    border-right: 0;
    margin-top: 0;
    margin-bottom: 2px;
}

.tabs-left .nav-tabs > li > a:hover, .tabs-left .nav-tabs > li > a:focus {
    border-color: #ddd;
    border-left: 1px solid #38383d;
}

.tabs-left .nav-tabs > .active > a, .tabs-left .nav-tabs > .active > a:hover, .tabs-left .nav-tabs > .active > a:focus {
    box-shadow: -2px 0 0 0 #38383d;
    margin-right: -2px;
}

.tabs-left .tab-content {
    border: 1px solid #ddd;
}

/* Alerts */
.alert .alert-icon {
    background: rgba(226, 171, 30, 0.61);
    padding: 3px 4px;
    margin-left: -7px;
    margin-right: 7px;
    border: 1px solid #d5af3a;
    border-radius: 2px;
}

.alert.alert-success .alert-icon {
    background: rgba(47, 173, 67, 0.57);
    border-color: #27a822;
}

.alert.alert-info .alert-icon {
    background: rgba(10, 86, 223, 0.61);
    border-color: #0f35cc;
}

.alert.alert-error .alert-icon {
    background: rgba(241, 40, 40, 0.68);
    border-color: #c91101;
}

hr {
    border-top: 1px solid #c6c6c6;
    border-bottom: none;
}

.large-desktop-visible {
    display: none;
}

.circule {
    display: inline-block;
    background: #0ea6bc;
    color: #fff;
    border-radius: 30px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-family: sans-serif;
}

.scenario {
    background: #fff;
    position: absolute;
    top: 100px;
    left: 33px;
    width: 538px;
    height: 155px;
    text-align: left;
    font-size: 21px;
    line-height: 30px;
    color: #969696;
}

ul.all-features {
    text-align: left;
    display: inline-block;
    max-width: 600px;
}

ul.all-features li {
    font-size: 18px;
    line-height: 30px;
}

a.purple {
    background-color: #eaedef;
    color: #5c5c71;
}
